
[data-novi-id="13"]{
  text-transform: uppercase;
  color: rgba(53, 108, 209, 1);
}
[data-novi-id="12"]{
  text-transform: uppercase;
  color: rgba(53, 108, 209, 1);
}
[data-novi-id="11"]{
  text-transform: uppercase;
  color: rgba(53, 108, 209, 1);
}
[data-novi-id="10"]{
  text-transform: uppercase;
  color: rgba(53, 108, 209, 1);
}
[data-novi-id="9"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="8"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="7"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="6"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="5"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="4"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="3"]{
  text-transform: uppercase;
  color: rgba(53, 108, 209, 1);
}
[data-novi-id="2"]{
  color: rgba(53, 108, 209, 1);
  text-transform: uppercase;
}
[data-novi-id="1"]{
  color: rgb(53, 108, 209);
  text-transform: uppercase;
}
[data-novi-id="0"]{
  font-weight: 700;
}
